<?xml version="1.0"?>
<ArrayOfOreNumItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!--矿石数量-->

  <OreNumItem>
    <ID>1</ID>
    <!--少-->
    <Name>NewGame_StoneNum_1</Name>
          <!--初始石头数量-->
          <StoneDensity>0.004</StoneDensity>
          <!--石头堆中石头数量区间-->
          <StoneGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </StoneGroupNumRange>
          <!--初始铁矿密度-->
          <OreDensity>0.004</OreDensity>
          <!--铁矿堆铁矿数量区间-->
          <OreGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </OreGroupNumRange>
  </OreNumItem>
  
  <OreNumItem>
    <ID>2</ID>
    <!--中-->
    <Name>NewGame_StoneNum_2</Name>
          <!--初始石头数量-->
          <StoneDensity>0.012</StoneDensity>
          <!--石头堆中石头数量区间-->
          <StoneGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </StoneGroupNumRange>
          <!--初始铁矿密度-->
          <OreDensity>0.012</OreDensity>
          <!--铁矿堆铁矿数量区间-->
          <OreGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </OreGroupNumRange>
  </OreNumItem>
  
  <OreNumItem>
    <ID>3</ID>
    <!--多-->
    <Name>NewGame_StoneNum_3</Name>
          <!--初始石头数量-->
          <StoneDensity>0.025</StoneDensity>
          <!--石头堆中石头数量区间-->
          <StoneGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </StoneGroupNumRange>
          <!--初始铁矿密度-->
          <OreDensity>0.025</OreDensity>
          <!--铁矿堆铁矿数量区间-->
          <OreGroupNumRange>
            <Lower>16</Lower>
            <Upper>20</Upper>
          </OreGroupNumRange>
  </OreNumItem>
  
  <OreNumItem>
    <ID>4</ID>
    <!--极少 复活节岛专用-->
    <Name>NewGame_StoneNum_1</Name>
          <!--初始石头数量-->
          <StoneDensity>0.001</StoneDensity>
          <!--石头堆中石头数量区间-->
          <StoneGroupNumRange>
            <Lower>16</Lower>
            <Upper>35</Upper>
          </StoneGroupNumRange>
          <!--初始铁矿密度-->
          <OreDensity>0.001</OreDensity>
          <!--铁矿堆铁矿数量区间-->
          <OreGroupNumRange>
            <Lower>16</Lower>
            <Upper>35</Upper>
          </OreGroupNumRange>
  </OreNumItem>

</ArrayOfOreNumItem>